@charset "utf-8";



@media only screen and (max-width: 767px)  {



table.calender {

   width:100%;

}



table.calender td {

   font-size:1.3em;

}





}



@media only screen and (min-width: 768px) {



table.calender {

   width:97%;

}



table.calender td {

   font-size:1.5em;

}





}





table.calender td{

   z-index:100;

}



close_calender {

   z-index:100;

}





table td.hover {background:#40c0e0;}



#popup {

  width: 80px;

  text-align:center;  

  position: absolute;

  margin-left:10px;

  display: none;

  background-color:;

}





